var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/reviews/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__1nm51j0._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_reviews_[id]_route_actions_1uofw-n.js")
R.m(23726)
module.exports=R.m(23726).exports
